onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {Testbench Signals}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/decrease_speed_button
add wave -noupdate -radix hexadecimal /tb_ept_570_top/clk_10
add wave -noupdate -radix hexadecimal /tb_ept_570_top/increase_speed_button
add wave -noupdate -radix hexadecimal /tb_ept_570_top/random_num_button
add wave -noupdate -radix hexadecimal /tb_ept_570_top/shift_left_button
add wave -noupdate -radix hexadecimal /tb_ept_570_top/shift_right_button
add wave -noupdate -radix hexadecimal /tb_ept_570_top/static_load_button
add wave -noupdate -divider EPT-5M240-Top
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/CLK_10MHZ
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/RST_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_1
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_2
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_3
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_4
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_5
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_6
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SW_USER_7
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/LED
add wave -noupdate -divider {Top Level - User Input Selection}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/user_input_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/user_input_select
add wave -noupdate -divider {Top Level - State Machine}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/next
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/state
add wave -noupdate -divider {Top Level - SPI Bus}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_clk
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SPI_CLK
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_cs
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SPI_CS_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SPI_DATA_IN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/SPI_DATA_OUT
add wave -noupdate /tb_ept_570_top/DUT/LATCH_DAC_OUT
add wave -noupdate -divider {Top Level - DAC Write}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_master_din
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_master_rdy_in
add wave -noupdate /tb_ept_570_top/DUT/spi_master_we_in
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_delay_counter
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_lower_delay_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_lower_din
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_upper_delay_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_upper_din
add wave -noupdate -radix ascii /tb_ept_570_top/DUT/state_name
add wave -noupdate -divider {Top Level - DAC Read}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_master_dout
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_master_rdy_out
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/spi_master_we_out_n
add wave -noupdate -divider {Top Level - Latch DAC}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_latch_counter
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_latch_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/dac_latch_out
add wave -noupdate -divider {SPI IFace Master}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/CLK
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/RST_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/CLK_100
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/RST_N_100
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_DATA_OUT
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_CLK
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_DATA_IN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_CS_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/DIN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/WE_IN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/RDY_IN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/DOUT
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/WE_OUT_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/RDY_OUT
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/state
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/next
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_RESET
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/CLK_10
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/byte_count_read
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_byte
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_start
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_start
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_start_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_start_count
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_start_pulse
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_start_count
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_done
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_done
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_sclk
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_sclk
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_spi_dout
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_mode
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_din
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/end_of_data_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/end_read_data_flag
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/SPI_STATE
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/read_assert_data_out
add wave -noupdate -radix ascii /tb_ept_570_top/DUT/DAC_SPI_INST/state_name
add wave -noupdate -divider {SPI Iface - Write DAC}
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/CLK
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/RST_N
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/START
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/DIN
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/DONE
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/DATA_OUT
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/SCLK
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/PERFORM_READ
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/bit_count
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/shift_reg
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/state
add wave -noupdate -radix hexadecimal /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/next
add wave -noupdate -radix ascii /tb_ept_570_top/DUT/DAC_SPI_INST/write_spi_inst/state_name
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 19} {5137049853 ps} 0} {{Cursor 3} {17658666968 ps} 0} {{Cursor 4} {5178182991 ps} 0} {{Cursor 5} {526159911 ps} 0} {{Cursor 5} {82008432 ps} 0}
quietly wave cursor active 5
configure wave -namecolwidth 186
configure wave -valuecolwidth 118
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {70094167 ps} {93922698 ps}
